@import url("./init.css");
@import url("./common.css");
@import url("./article.css");


/* フォントサイズ指定 */
#navigation { font-size:x-large; }
#contents   { font-size:x-large; }
#footer     { font-size:x-large; }

#navigation a { font-size:x-large; }
#contents   a { font-size:x-large; }
#footer     a { font-size:x-large; }
